.modal-box {
  display: none;
  position: fixed;
  z-index: 1000;
 /*  background: white; */
  border-bottom: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-clip: padding-box;
}
.modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3) !important;
}
.modal-box .modal-body { padding:0; }
.modal-box header,
.modal-box .modal-header {
	  padding: 1.25em 1.5em;
	  border-bottom: 1px solid #ddd;
}
.modal-box_left{
	left: 26% !important;
}
